.base_block{
	border-bottom:1px dashed #779BCA;
	padding:10px 0;
}
.base_block:hover{
	background-color:#EDF1F6;	
}
.base_photo{
	display:table-cell;
	width:150px;
	vertical-align:top;
	padding:0 10px 0 0;	
}
.base_photo img{
	/* Для хороших браузеров */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px; /* CSS3 */
	/* Для плохих IE */
	behavior: url(/tpl/styles/border-radius.htc); /* учим IE border-radius */	
}
.base_desc{
	display:table-cell;
	width:453px;
	vertical-align:top;
}
.base_name{
	width:505px;
	display:table-cell;
	vertical-align:top;
}
.base_name, .base_name a{
	color:#003580;
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;	
}
.base_name a:hover{
	text-decoration:underline;	
}
.base_rating{
	width:92px;
	display:table-cell;
	text-align:right;
	vertical-align:top;
	padding-right:3px;
}
.base_rating a{
	color:#ff9000;
}
.base_rating a:hover{
	text-decoration:underline;
}
.base_contacts{
	min-height:80px;
	color:#444;
}
.sort_block{
	border-bottom:1px dashed #779BCA;
	padding:15px 0;
}




/*///////////////*/
.base_area, .base_area_vip{
	border:1px solid #D6E1EF;
    margin: 10px 0 0 0;    
}
.base_area {border-color: #D6E1EF; margin-right:6px;}
.base_area td {vertical-align: top;}
.base_area .base_title td {border-color: #FF7920;}

.base_title {
	color: #003580;
	font-weight:bold;
	font-family: Verdana, Tahoma, Arial;
	font-size: 10pt;
	vertical-align: top;
	background-color: #D6E1EF;
}
.base_title .small_text a{
	color:#003580;	
}
.base_title .small_text a:hover{
	text-decoration:underline;
}
.title_color1 {
    background-color: #F93;
}
.title_color2 {
    background-color: #3399cc;
}
.title_color3 {
	font-weight: bold;
    background-color: #D6E1EF;
}
.title_color4 {
    background-color: #9C3;
}

.base_title td {padding: 5px;}


.base_contacts td {padding: 5px;}


.base_contacts a{
	color: #606060;
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	vertical-align: top;
}

.base_links, .base_links a {
	color: #FF7920;  
	font-family: Verdana, Tahoma, Arial;
	font-size: 7pt;
	font-weight: 100 ! important;
	text-align: center;
	vertical-align: middle;
}
a.disabled {color: #A2A2A2 ! important;}

.base_links td {
	padding: 5px;
	border-style: solid;
	border-width: 0px;
	border-top-width: 1px;
}
.tiphoto {
    display: none;
    margin-left: 113px;
    position: absolute;
    z-index: 25;
}
bases #3 (строка 568)
td div {
    cursor: pointer;
    position: relative;
}